export const ADD_CART = 'ADD_CART'
export const INCRESE = 'INCRESE'
export const REDUCE = 'REDUCE'
export const REMOVE_ONE_FROM_CART = 'REMOVE_ONE_FROM_CART'
export const REMOVE_ALL_FROM_CART = 'REMOVE_ALL_FROM_CART'
export const CLEAR_CART = 'CLEAR_CART'
export const GET_ALL = 'GET_ALL'
export const ERROR = 'ERROR'
export const LOADING = 'LOADING'
export const GET_TOTAL='GET_TOTAL'

